<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <h1>It is WORK</h1>
    <%- include("partials/commonEl"); %>
    <div><%= data %></div>

    <!-- For testing -->
    <!-- <script src="/socket.io/socket.io.js"></script>
    <script>
      var socket = io();
    </script> -->
  </body>
</html>
